Skip site navigation (1) Skip section navigation (2)

Re: Issues with update install?

From: Josh Berkus <josh(at)agliodbs(dot)com>
To: Steve Crawford <scrawford(at)pinpointresearch(dot)com>
Cc: SF Postgres <sfpug(at)postgresql(dot)org>
Subject: Re: Issues with update install?
Date: 2010-03-19 03:13:02
Message-ID: 4BA2EBBE.3050406@agliodbs.com (view raw or flat)
Thread:
Lists: sfpug
> I originally installed the pgdg-centos-8.4-1.noarch.rpm (and made the
> appropriate excludes to my yum configs). Today I was running some
> updates and got the following error:

Yeah, that's the issue I mentioned before: the maintainer of our YUM
packages and the web host no longer are the same company.  Major
community thrash, will keep you posted.

-- 
                                  -- Josh Berkus
                                     PostgreSQL Experts Inc.
                                     http://www.pgexperts.com

In response to

sfpug by date

Next:From: Josh BerkusDate: 2010-03-19 03:19:29
Subject: Who's going to pgCon?
Previous:From: Steve CrawfordDate: 2010-03-17 18:46:54
Subject: Re: Issues with update install?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group